#footer{
	position: relative;
	padding: 28px 0 200px 0;
	background: #262525;
}

#footer_content{
	position: relative;
	margin: 0 78px;
}

#footer_sections{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-around;
	align-items: flex-start;
	width: 100%;
}

.footer_section{
	width: calc(100%/7);
	text-align: left;
}

.footer_section_title{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 25px;
	text-transform: uppercase;
	color: #FFFFFF !important;
}

.footer_section_content{
	margin-top: 5px;
	text-align: left;
}

.footer_main_link{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 25px;
	text-transform: uppercase;
	color: #C79B68;
}

.footer_sub_link{
	font-family: Montserrat;
	font-style: normal;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF !important;
}


#footer_copyright{
	position: absolute;
	left: 78px;
	bottom: 28px;
	font-family: GothamPro;
	font-size: 11px;
	line-height: 38px;
}

#footer_copyright div{
	display: inline;
	margin-left: 11px;
	font-family: GothamPro;
	font-size: 11px;
	line-height: 11px;
	color: #FFFFFF !important;
}

#footer_copyright div a{
	color: #FFFFFF !important;
}

.footer-s-links{
	right: 157px;
	bottom: 35px;
}

#footer_button_top{
	position: absolute;
	right: 47px;
	bottom: 32px;
	width: 54px;
	cursor: pointer;
}
